/*
 Theme Name:   Food Democracy Now
 Theme URI:    https://www.fooddemocracynow.org/
 Description:  Food Democracy theme
 Author:       Gravitas Design
 Author URI:   https://gravitasdesign.info
 Template:     Extra
 Version:      1.0.15
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
*/

#top-header, #et-mobile-navigation nav { background: rgba(10,15,25,1); }

#main-header { background: linear-gradient(to bottom, #2a64a5 0%,#89c8ed 100%); border-bottom: 8px solid rgba(0,128,0,1); }

#main-header .container {
    background: url(assets/images/fdn_logo_web_18.svg) no-repeat;
    background-size: 600px 124px;
    background-position-y: bottom;
}

#top-header .et-extra-social-icons .facebook .et-extra-icon { background: rgba(59,89,152,1); }
#top-header .et-extra-social-icons .twitter .et-extra-icon { background: rgba(0,172,238,1); }
#top-header .et-extra-social-icons .instagram .et-extra-icon { background: rgba(255,255,255,.1); }

#top-header .et-extra-social-icons .facebook .et-extra-icon:hover { background: rgba(59,89,152,.5); }
#top-header .et-extra-social-icons .twitter .et-extra-icon:hover { background: rgba(0,172,238,.5); }
#top-header .et-extra-social-icons .instagram .et-extra-icon:hover { background: rgba(255,255,255,.8); }


#main-header .container .logo {
    width: 250px;
    height: 100px;
    display: block;
    margin: 24px 0px 0px;
}

#main-header .container .logo img { visibility: hidden; }

.et-fixed-header #main-header .container .logo {
    width: 250px !important;
    height: 100px;
    margin: 8px 0px 0px;
}

#et-navigation>ul>li.accent a {
    color: #fff;
    background: rgba(0,128,0,1);
    padding-top: 12px;
    padding-left: 8px;
    padding-right: 8px;
    margin-top: -12px;
    margin-bottom: -12px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
#et-navigation>ul>li.accent>a:before { top: 22px; }
#et-navigation>ul>li.accent a:hover {}
#et-mobile-navigation #et-extra-mobile-menu>li.accent a { color: #f2d726; }

a, h1, h2, h3, h4, h5, h6 { color: #2a64a5; }

#header-slider {
    margin-top: 8px;
    box-shadow: 0 1px 3px rgba(0,0,0,.1);
    background: #ebebeb;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}

#header-slider .et_pb_row { padding-top: 0px; padding-bottom: 0px; margin: 0 auto; }
#header-slider .et_pb_row.et_pb_row_fullwidth.et-last-child { background: rgba(255,255,255,.5); }
#header-slider .et_pb_slide { height: 33vw; }
#header-slider .homepage_header_slider_action_mobile { display: none; }

.page-template-page-template-homepage #header-slider .et_bloom_inline_form { margin: 0 auto; }

.page-template-page-template-homepage #header-slider .et_bloom_form_container { background: transparent; }
.page-template-page-template-homepage #header-slider .et_bloom_form_container .et_bloom_form_header { background: transparent; }
.page-template-page-template-homepage #header-slider .et_bloom_form_container .et_bloom_form_content { background: transparent; }
.page-template-page-template-homepage #header-slider .et_bloom_form_container .et_bloom_form_content { padding-top: 20px; }

.page-template-page-template-homepage #header-slider .et_pb_row.et_pb_row_fullwidth {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.fdn_campaigns_home .et_pb_extra_module .posts-list article { margin-bottom: 0px; }
.fdn_campaigns_home .et_pb_extra_module .posts-list article h3 {
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #2a64a5;
}
.fdn_campaigns_home .et_pb_extra_module article .post-content h2 { color: #2a64a5; }

.fdn_campaigns_home .module.featured-campaign { border-color: #f09; }
.fdn_campaigns_home .module.featured-campaign article .post-content h2 { color: #f09; }

button.fdn-donate-button {
    background-color: #ff0099;
    color: #fff;
    border: 1px solid #700052;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    margin: 0;
    padding: 10px 20px 11px;
    position: relative;
    text-align: center;
    text-decoration: none;
    
    -webkit-transition: background-color 0.15s ease-in-out;
    -moz-transition: background-color 0.15s ease-in-out;
    -o-transition: background-color 0.15s ease-in-out;
    transition: background-color 0.15s ease-in-out;
}

button.fdn-donate-button:hover {
    color: #fff;
    background-color: #A30062;
    box-shadow: 0 0 4px #ff0099, 0 1px 0 rgba(255,255,255,0.5) inset;
}


.post-footer .rating-stars #rated-stars img.star-on, .post-footer .rating-stars #rating-stars img.star-on {
    background-color: #2a64a5;
}

.page.et_extra_layout article { box-shadow: none; }

.page article { border-color: #2a64a5; border-width: 0px; }

.page .post-wrap .entry-title { border-bottom: 1px solid #ddd; text-align: center; margin-bottom: 20px; }

.page .post-wrap .post-content, .single .post-wrap .post-content {
    font-family: inherit !important;
}

.posts-blog-feed-module.masonry .campaign.featured-campaign { border: 1px solid rgba(0,128,0,1); }

.et_pb_module.take-action { 
    background: #c80000; 
    position: relative; 
    padding: 30px 40px 0px; 
    margin-bottom: 60px !important; 
    border-radius: 3px; 
    border-bottom-left-radius: 0px; 
    border-bottom-right-radius: 0px;
    clip-path: inset(0px 0px -60px);
}
.et_pb_module.take-action:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: #c80000;
    border-style: solid;
    border-width: 30px 628px;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
}


.et_pb_widget.widget_et_recent_tweets .widget_list { max-height: none; }

.et_pb_widget.widget_et_recent_tweets .widget_list.owl-loaded > li {
        
}

.et_pb_widget.widget_et_recent_tweets .widget_list .owl-nav.disabled { display: none; }

.et_pb_widget.widget_et_recent_tweets .widget_list .owl-dots { margin: 15px auto; text-align: center; }
.et_pb_widget.widget_et_recent_tweets .widget_list .owl-dots .owl-dot { margin-right: 5px; }
.et_pb_widget.widget_et_recent_tweets .widget_list .owl-dots .owl-dot:last-child { margin-right: 0px; }

@media (min-width: 768px) and (max-width: 1419px) {
    #main-header .container {
        width: 100%;
        padding-left: 5vw;
        padding-right: 5vw;
    }
    .et_pb_module.take-action {
        padding: 30px 5vw 0;
    }
    .et_pb_module.take-action:after {
        border-width: 30px 45vw;
    }
}

@media (max-width: 1024px) {
    #header-slider { margin-top: 0px; }
    #header-slider.homepage_header_slider .et_pb_slide_description {
        padding: 16% 8%;
    }
    
    #header-slider.homepage_header_slider .et_pb_more_button {
        padding: 2vw 4vw;
        font-size: clamp(1em, 1.2em, 1.8em);
        margin-top: 0;
    }
}

@media (max-width: 767px) {
    #main-header .container {
        width: 100%;
        padding-left: 5vw;
        padding-right: 5vw;
        background-position-x: 5vw;
    }
    
    .et_pb_module.take-action:after {
        border-width: 30px 45vw;
    }
    
    #header-slider.homepage_header_slider .et_pb_slide { height: 33vw; }
    
    #header-slider .homepage_header_slider_action_mobile {
        
        display: flex;
        align-items: center;
        justify-items: center;
        width: 100%;
        background: #c80000;
        padding: 2vw;

    }
    
    #header-slider .homepage_header_slider_action_mobile .hhs_am_link_holder.et_pb_button {
        margin: auto;
        color: #fff;
        font-weight: 700;
        font-size: 1.2em;
        border-color: #fff;
    }
}